OS X Server: Informasjon om administrative verktøy og kompatibilitet

Lær om de kompatible kombinasjonene av Server-programmer og systemprogramvare for administrasjon av OS X Server fra en annen OS X-maskin.

Denne artikkelen har blitt arkivert og oppdateres ikke lenger av Apple.

OS X Server (Yosemite)

Hvis du skal administrere OS X Server i Yosemite, bruker du versjon 4 eller nyere av Server-appen i OS X Yosemite. Server-appen er tilgjengelig fra Mac App Store.

Når du skal administrere OS X Server på Yosemite fra en klient med en annen versjon av OS X, kobler du til tjeneren ved bruk av Skjermdeling eller Apple Remote Desktop.

Merk: Workgroup Manager og eldre versjoner av Server-appen er ikke kompatible med Yosemite.

OS X Server (Mavericks)

Hvis du skal administrere OS X Server i Mavericks, bruker du versjon 3 eller nyere av Server-appen i OS X Mavericks. Server-appen er tilgjengelig fra Mac App Store. Du kan bruke Server-appen på OS X Mavericks til å fjernstyre tjenere som kjører enten OS X Server (Mavericks) eller OS X Server (Mountain Lion).

Når du skal administrere OS X Server fra en klient med en annen versjon av OS X, kobler du til tjeneren ved bruk av Skjermdeling eller Apple Remote Desktop. Når du skal administrere eldre klientvalg med OS X Server, bruker du Workgroup Manager 10.9, som er tilgjengelig fra Apple Support Nedlastinger.

Merk: Eldre versjoner av Server-appen og Workgroup Manager er ikke kompatible med Mavericks.

OS X Server (Mountain Lion)

Hvis du skal administrere OS X Server i Mountain Lion, bruker du versjon 2 av Server-appen i OS X Mountain Lion eller versjon 3 av Server-appen i OS X Mavericks. Server-appen er tilgjengelig fra Mac App Store. Når du skal administrere klientvalg med OS X Server, bruker du Workgroup Manager 10.8 i OS X Mountain Lion, som er tilgjengelig fra Apple Support Nedlastinger.

Når du skal administrere OS X Server fra en klient med en eldre versjon av OS X, kobler du til tjeneren ved bruk av Skjermdeling eller Apple Remote Desktop. Når du skal administrere klientvalg, kan du også bruke Workgroup Manager fra Server Admin Tools 10.7 i OS X Lion.

Merk: Server-appen fra OS X Lion og Server Admin Tools 10.7 er ikke kompatible med Mountain Lion.

Lion Server

Hvis du skal administrere Lion Server, bruker du Server-appen og Server Admin Tools 10.7 i OS X Lion. Server Admin Tools 10.7 er tilgjengelig fra Apple Support Nedlastinger.

Når du skal administrere Lion Server fra en klient med en annen versjon av OS X, kobler du til tjeneren ved bruk av Skjermdeling eller Apple Remote Desktop. Du kan også bruke Workgroup Manager 10.8 i Mountain Lion til å koble til Lion Server.

Merk: Hvis du har Server Admin Tools 10.6 installert i Mac OS X eller Mac OS X Server v10.6 Snow Leopard og oppgraderer eller går over til OS X Lion, vil 10.6-verktøyene bli fjernet fordi de ikke er kompatible med Lion.

Mac OS X Server v10.6

Når du skal administrere Mac OS X Server v10.6, bruker du Server Admin Tools 10.6 i Mac OS X v10.6. Du bør ha mest mulig samsvarende versjonsnumre mellom tjener, verktøy og administrativ arbeidsstasjon. Bruk for eksempel Server Admin Tools versjon 10.6.8 i Mac OS X v10.6.8 til å administrere Mac OS X Server v10.6.8.

Du kan også bruke Server Admin Tools 10.7 i OS X Lion til å administrere Mac OS X Server v10.6.

Merk: Hvis du har Server Admin Tools 10.5 installert i Mac OS X v10.5 og oppgraderer eller går over til Mac OS X v10.6, vil 10.5-verktøyene bli fjernet fordi de ikke er kompatible med Mac OS X v10.6. Du kan laste ned Server Admin Tools 10.6 fra Apple Support Nedlastinger.

Informasjon om Mac OS X Server v10.5 og eldre

Mac OS X Server v10.5

Hvis du skal administrere Mac OS X Server v10.5, trenger du enten Server Admin Tools 10.5 på en Mac OS X v10.5-maskin eller, med begrensningene som er angitt nedenfor, Server Admin Tools 10.6 på en Mac OS X v10.6-maskin. Du bør ha mest mulig samsvarende versjonsnumre mellom tjener, verktøy og administrativ arbeidsstasjon, men vær oppmerksom på at den nyeste versjonen av Admin Tools for 10.5 Server er 10.5.7.

Merk: Programmet Mac OS X v10.6 Server Preferences kan ikke brukes til å administrere Mac OS X Server v10.5. Programmene Mac OS X v10.6 Workgroup Manager og Server Admin kan brukes til å administere Mac OS X Server v10.5, med unntak av sertifikatadministrasjon. Når du skal bruke Server Preferences, eller opprette og administrere sertifikater i Mac OS X Server v10.5, må du bruke de administrative verktøyene som er installert på tjeneren.

Mac OS X Server v10.4

Når du skal administrere Mac OS X Server v10.4, kan du bruke enten Mac OS X Server v10.4 administrative verktøy i Mac OS X v10.4 eller Mac OS X Server v10.5 administrative verktøy (unntatt DNS) i Mac OS X v10.5.

Merk: Mac OS X Server v10.5 administrative verktøy fungerer bare med Mac OS X Server v10.4.11 eller nyere. Mac OS X Server v10.4 DNS-tjenesten er ikke kompatibel med Mac OS X Server v10.5 administrative verktøy. Når du skal administrere DNS-tjenesten, trenger du Mac OS X Server v10.4 administrative verktøy i Mac OS X v10.4. Mac OS X Server v10.5 administrative verktøy er begrenset til ett delingspunkt for et gitt navn ved administrasjon av en Mac OS X Server v10.4. Denne begrensningen gjelder ikke Mac OS X Server v10.5.

Mac OS X Server v10.3

Hvis du skal administrere en Mac OS X Server v10.3-tjener, kan du bruke enten Mac OS X Server v10.3 i Mac OS X v10.3 eller Mac OS X Server v10.4 administrative verktøy i Mac OS X v10.4. Hvis du administrerer brukere, grupper eller datamaskiner en gang med Mac OS X v10.4 administrative verktøy, må du fortsette å bruke 10.4 administrative verktøy.

Merk: Mac OS X v10.4 administrative verktøy kan ha noen funksjoner som ikke finnes i eller støttes av en 10.3-tjener. Dessuten arkiverer Mac OS X v10.4 administrative verktøy administrative innstillinger på en måte som ikke er kompatibel med 10.3 administrative verktøy. De betyr at hvis du har brukt Mac OS X v10.4 administrative verktøy en gang, må du fortsette å bruke dem.

Mac OS X Server v10.2

Hvis du skal administrere en Mac OS X Server v10.2-tjener, må du bruke Mac OS X Server v10.2 administrative verktøy i enten Mac OS X v10.2 eller v10.3.

Publiseringsdato: